New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

How to solve it please? #1000

Closed
xubo245 opened this Issue Apr 15, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@xubo245

xubo245 commented Apr 15, 2016

there are warnings :
2016-4-15 14:24:31 WARNING: org.apache.parquet.CorruptStatistics: Ignoring statistics because created_by could not be parsed (see PARQUET-251): parquet-mr
org.apache.parquet.VersionParser$VersionParseException: Could not parse created_by: parquet-mr using format: (.+) version ((.) )?(build ?(.)) in adam 0.18.3

How to solve it please?

@fnothaft fnothaft added the wontfix label Jul 6, 2016

@fnothaft

This comment has been minimized.

Show comment
Hide comment
@fnothaft

fnothaft Jul 6, 2016

Member

This is a known issue when reading a Parquet file with a different version of the Parquet libraries. Closing as won't fix.

Member

fnothaft commented Jul 6, 2016

This is a known issue when reading a Parquet file with a different version of the Parquet libraries. Closing as won't fix.

@fnothaft fnothaft closed this Jul 6, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment